// main: ../main.scss
.menuLateral{
     border: 1px solid $cor-cinza-medio;
     border-radius: 3px;
     h2{
       color:$cor-azul;
       padding: 15px 15px 20px 15px;
     }
     .areaPesquisa{
        padding: 0 15px 15px 15px;
        input{
           border: 1px solid $cor-cinza-medio;
           padding: 20px 10px !important;
           border-radius: 3px 0 0 3px;
           box-shadow: none;
           color: $cor-azul;
           font-size: 18px;
           font-family: $OpenSans_Light;
        }
        button{
           background: $cor-azul;
           color: $cor-branco;
           border:0 !important;
           padding: 10px 15px !important;
           border-radius: 0 3px 3px 0;
           margin-top: -2px;
           span{
             margin:5px 0 0 0 !important;
             display: block;
          }
        }
     }
     #servicos_categorias{
        .panel{
           padding: 0;
           margin:0;
           background: none;
           border-radius: 0;
           border: 0;
           box-shadow: none;
           .panel-heading{
              padding: 0;
              a{
                 padding: 15px;
                 width: 100%;
                 display: block;
                 text-decoration: none;
                 font-size: 16px;
                 border-top: 1px solid $cor-cinza-medio;
                 color: $cor-azul;
                 span{
                    font-size: 22px;
                    display: inline-block;
                    float: left;
                    margin: -2px 15px 0 0;
                 }
                 i{
                     font-size: 10px;
                     padding: 5px 7px !important;
                     display: block;
                 }
              }
           }
           .panel-body{
                max-height: 300px;
                overflow: hidden !important;
               a{
                  text-decoration: none;
                  display: block;
                  color: $cor-preto;
                  border-left: 2px solid $cor-cinza-claro;
                  -webkit-transition-duration: .3s;
                  -moz-transition-duration: .3s;
                  transition-duration: .3s;
                  &:hover{
                     color:$cor-azul;
                     border-left: 2px solid $cor-laranja;
                     span{
                        color: $cor-laranja;
                     }
                  }
                  span{
                     display: inline-block;
                     float: left;
                     margin: 3px 10px 0 0;
                  }
               }
          }
        }
     }
}
